Monthly Archives: February 2015

Eclipse and PHP

After installing LAMP, lets configure Eclipse for PHP development. 1. Install Eclipse Download Eclipse latest version, from here. You just need the Eclipse Standard version (if you only want to develop PHP Web Applications). At the time of writing this

Posted in Dev&Ops Tagged with: ,